Bug 433875 - blank screen when t60w laptop lid is closed and reopened
blank screen when t60w laptop lid is closed and reopened
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 16:53 EST by Cameron Meadors
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 08:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/Xorg.0.log (72.57 KB, text/plain)
2008-02-22 09:47 EST, Cameron Meadors
no flags Details

  None (edit)
Description Cameron Meadors 2008-02-21 16:53:30 EST
Description of problem:

On a t60w if I close the lid then open it, X is never displayed.  I can switch
to a VT and see stuff.  I can even kill X and then it comes back.

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-1.6.5-9.6.0.3.el5
xorg-x11-server-Xorg-1.1.1-48.36.el5
hal-0.5.8.1-33.el5
kernel-2.6.18-82.el5

How reproducible:
Every time

Steps to Reproduce:
1.Close laptop lid
2.Open lid
3.
  
Actual results:
Blank screen

Expected results:
See my desktop

Additional info:
I guessed at the component.  I can't find any useful log entries to identify the
cause.  Then again, I was not sure what I was looking for.
Comment 1 Matěj Cepl 2008-02-22 06:25:06 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachment using the bugzilla file attachment link
below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Cameron Meadors 2008-02-22 09:47:32 EST
Created attachment 295634 [details]
/var/log/Xorg.0.log
Comment 3 RHEL Product and Program Management 2008-02-25 10:07:24 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Adam Jackson 2008-03-05 17:31:07 EST
You're testing the i810 driver here.  Do you really mean to be doing that?
Comment 5 Cameron Meadors 2008-03-10 08:44:44 EDT
This bug magically fixed itself.  I was using the i810 driver.  Not a problem on
the intel driver either.

Note You need to log in before you can comment on or make changes to this bug.